<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >
        <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/baochidingdan_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/baochidingdan_backid"
                android:background="#fff" />
			<TextView 
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:text="用户保持订单"
			    android:textColor="#fff"
			    android:layout_centerInParent="true"
                android:textSize="13dp"
			    />
        </RelativeLayout>
    </LinearLayout>
    <LinearLayout 
	    android:id="@+id/isnullshowid"
	    android:layout_width="fill_parent"
	    android:layout_height="50dip"
	    android:background="@drawable/lottery_list_item_bg"
	    android:gravity="center"
	    android:visibility="gone"
	    >
	    <TextView 
	      	android:layout_width="150dip"
	        android:layout_height="wrap_content"
	        android:text="@string/shujuisnull"
	        android:textSize="20sp"
	        android:gravity="center"
	        android:textColor="@color/black"
	        />
	</LinearLayout>
	<ListView 
	    android:id="@+id/userbaochidingdan_listviewid"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:cacheColorHint="#fff"
	    />
</LinearLayout>